Index: themes/ductile/_define.php
===================================================================
--- themes/ductile/_define.php	(revision 385)
+++ themes/ductile/_define.php	(revision 401)
@@ -14,5 +14,5 @@
 	/* Description*/		"Chantier pour un nouveau theme",
 	/* Author */			"Dotclear Team",
-	/* Version */			'0.5'
+	/* Version */			'0.5.1'
 );
 ?>
Index: themes/ductile/mediaqueries.css
===================================================================
--- themes/ductile/mediaqueries.css	(revision 386)
+++ themes/ductile/mediaqueries.css	(revision 401)
@@ -13,5 +13,5 @@
 -------------------------------------------------------------------- */
 @media only screen and (max-width:480px) {
-	#prelude, #blogdesc, #supranav span {
+	.nomobile {
 		display: none !important;
 		}
@@ -38,6 +38,12 @@
 		border-bottom: 1px solid #ccc;
 		}
-	h2.post-title {
-		font-size: 2em;
+	.post-title {
+		font-size: 1.5em;
+		font-weight: bold;
+		font-family: "Franklin gothic medium","arial narrow","DejaVu Sans Condensed","helvetica neue",helvetica,sans-serif;
+		}
+	.post-title a {
+		font-style: normal;
+		font-weight: bold;
 		}
 	#stickers {
@@ -48,15 +54,16 @@
 	#stickers li {
 		position: relative;
-		line-height: 2.5em;
+		padding: .5em 0;
 		margin-left: 0;
-		padding-left: 0;
-		border: 2px solid #fff;
-		border-left: 6px solid #fff;
-		border-right: 6px solid #fff;
+		border-style: solid;
+		border-color: #fff;
+		border-width: 2px 6px;
+		overflow: hidden;
 		}
 	#stickers img {
-		display: block;
 		position: absolute;
-		clip: rect(0px,32px,32px,0px);
+		top: -2px;
+		clip: rect(0 32px 36px 0);
+		clip: rect(0, 32px, 36px, 0);
 		}
 	#stickers span {
@@ -98,4 +105,12 @@
 		display: block;
 		}
+	.post-title {
+		font-size: 2.5em;
+		font-weight: normal;
+		}
+	.post-title a {
+		font-style: italic;
+		font-weight: normal;
+		}
 	#stickers {
 		position: absolute;
@@ -112,8 +127,9 @@
 		}
 	#stickers li span {
-		display: none;
-		}
-	h2.post-title {
-		font-size: 2.6em;
+		font-size: 1px;
+		display: inline-block;
+		height:1px;
+		width: 1px;
+		overflow:hidden;
 		}
 	#stickers li a:hover,
Index: themes/ductile/style.css
===================================================================
--- themes/ductile/style.css	(revision 386)
+++ themes/ductile/style.css	(revision 391)
@@ -163,5 +163,5 @@
 ------------------------------------------------------------- */
 
-#wrapper { }
+#wrapper { clear:both; }
 #main { }
 #content { 
@@ -233,13 +233,10 @@
 	display: none;
 	}
-h2.post-title {
-	font-weight: normal;
+.post-title {
 	margin-bottom: .33em;
 	color: #000;
 	line-height: 1.17;
 	}
-h2.post-title a {
-	font-weight: normal;
-	font-style: italic;
+.post-title a {
 	text-decoration: none;
 	color: #ad3f4c;
@@ -391,5 +388,5 @@
 	font-size: 1.14em;
 	}
-a.comment-number {
+.comment-number {
 	font-size: 2em;
 	font-weight: normal;
@@ -573,5 +570,5 @@
 	line-height: 2em;
 	}
-#search #q {
+#q {
 	float: left;
 	width: 78%;
@@ -579,5 +576,5 @@
 	padding-left: 2px;
 	}
-#search #q:focus {
+#q:focus {
 	background: #fcfcf9;
 	}
Index: themes/ductile/tpl/_footer.html
===================================================================
--- themes/ductile/tpl/_footer.html	(revision 359)
+++ themes/ductile/tpl/_footer.html	(revision 401)
@@ -6,7 +6,7 @@
 
 	<ul id="stickers">
-		<li id="sticker1"><a href="{{tpl:BlogURL}}pages/Contact"><img src="{{tpl:BlogThemeURL}}/img/sticker-contact.png" alt="Contact" /><span>Contact</span></a></li>
-		<li id="sticker2"><a href="{{tpl:BlogURL}}feed/atom"><img src="{{tpl:BlogThemeURL}}/img/sticker-feed.png" alt="S'abonner aux billets" /><span>Abonnement</span></a></li>
-		<li id="sticker3" class="last"><a href="{{tpl:BlogURL}}pages/About"><img src="{{tpl:BlogThemeURL}}/img/sticker-about.png" alt="À propos" /><span>À propos</span></a></li>
+		<li id="sticker1"><a href="{{tpl:BlogURL}}pages/Contact"><img src="{{tpl:BlogThemeURL}}/img/sticker-contact.png" alt="" /><span>Contact</span></a></li>
+		<li id="sticker2"><a href="{{tpl:BlogURL}}feed/atom"><img src="{{tpl:BlogThemeURL}}/img/sticker-feed.png" alt="" /><span>Abonnement</span></a></li>
+		<li id="sticker3" class="last"><a href="{{tpl:BlogURL}}pages/About"><img src="{{tpl:BlogThemeURL}}/img/sticker-about.png" alt="" /><span>À propos</span></a></li>
 	</ul>
 
Index: themes/ductile/tpl/_top.html
===================================================================
--- themes/ductile/tpl/_top.html	(revision 367)
+++ themes/ductile/tpl/_top.html	(revision 391)
@@ -1,5 +1,5 @@
 <div id="header">
 
-	<ul id="prelude">
+	<ul id="prelude" class="nomobile">
 		<li><a href="#main">{{tpl:lang To content}}</a></li>
 		<li><a href="#blognav">{{tpl:lang To menu}}</a></li>
@@ -15,5 +15,5 @@
 		2. que l'utilisateur puisse indiquer si oui ou non il souhaite afficher la description (?)
 		-->
-		<p id="blogdesc">{{tpl:BlogDescription}}</p>
+		<p id="blogdesc" class="nomobile">{{tpl:BlogDescription}}</p>
 
 	<!-- # --BEHAVIOR-- publicTopAfterContent -->
@@ -26,8 +26,8 @@
 	-->
 	<ul id="supranav">
-		<li id="li1" class="active"><a href="{{tpl:BlogURL}}">Accueil<span> articles récents</span></a></li>
-		<li id="li2"><a href="#">Construire un thème<span> tutoriels</span></a></li>
-		<li id="li3"><a href="#">Maquettes<span> projets graphiques</span></a></li>
-		<li id="li4"><a href="{{tpl:BlogURL}}archive">Archives<span> 2005-2011</span></a></li>
+		<li id="li1" class="active"><a href="{{tpl:BlogURL}}">Accueil<span class="nomobile"> articles récents</span></a></li>
+		<li id="li2"><a href="#">Construire un thème<span class="nomobile"> tutoriels</span></a></li>
+		<li id="li3"><a href="#">Maquettes<span class="nomobile"> projets graphiques</span></a></li>
+		<li id="li4"><a href="{{tpl:BlogURL}}archive">Archives<span class="nomobile"> 2005-2011</span></a></li>
 	</ul>
 </div>
